Bug 479236 - pcmanx mozilla plugin needs updates for new 1.9.1 mozilla codebase
pcmanx mozilla plugin needs updates for new 1.9.1 mozilla codebase
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pcmanx-gtk2 (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Leo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-08 03:56 EST by Martin Stransky
Modified: 2009-07-21 12:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-21 12:05:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rawhide build patch (12.93 KB, patch)
2009-01-08 03:56 EST, Martin Stransky
no flags Details | Diff

  None (edit)
Description Martin Stransky 2009-01-08 03:56:28 EST
Created attachment 328449 [details]
rawhide build patch

Description of problem:

see https://bugzilla.mozilla.org/show_bug.cgi?id=455458

npupp.h is obsolete now and it's replaced by npfunctions.h. Some function macros has been removed so the package should be updated appropriately.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2009-06-09 06:37:12 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Caolan McNamara 2009-07-21 12:05:12 EDT
So, that got stuck into F-11/devel so lets close this bug as fixed

Note You need to log in before you can comment on or make changes to this bug.